include:
  - project: "uis/devops/continuous-delivery/ci-templates"
    file: "/terraform-module.yml"
    ref: "v6.0.4"
  - project: "uis/devops/continuous-delivery/ci-templates"
    file: "/pre-commit.yml"
    ref: "v6.0.4"
  - project: "uis/devops/continuous-delivery/ci-templates"
    file: "/auto-devops/release-it.yml"
    ref: "v6.0.4"
  - project: "uis/devops/continuous-delivery/ci-templates"
    file: "/commitlint.yml"
    ref: "v6.0.4"

variables:
  # Disable the changelog check as it doesn't behave well with pre/beta releases. Also, the check is
  # not required as we're using release-it for release automation which handles changelog
  # auto-generation.
  CHANGELOG_CHECK_DISABLED: 1
